[WorldOBL]
choppiness        =0.8
waveWidth         =1.8
waveSpeed         =0.5
reflectivity      =0.8
causticsStrength  =0.3
shoreFactor       =1.2
shoreMovement     =20
turbidity         =0.86
inScattCoeff      =0.12
inExtCoeff_R      =0.4
inExtCoeff_G      =0.26
inExtCoeff_B      =0.3
depthDarkness     =0.1
LODdistance       =1
MinLOD            =0.1
LensTimeMultA     =0.1
LensTimeMultB     =0.2
LensTime          =180
LensAmount        =0.1
LensViscosity     =0.05
causticsStrengthS=1

[Blood]
choppiness        =0.6
waveWidth         =3.2
waveSpeed         =0.5
reflectivity      =0.3
causticsStrength  =0.1
shoreFactor       =0.8
shoreMovement     =5
turbidity         =3
inScattCoeff      =0.08
inExtCoeff_R      =0.05
inExtCoeff_G      =0.35
inExtCoeff_B      =0.9
depthDarkness     =0.2
LensAmount=0.1
LensTime=180
LensTimeMultA=0.1
LensTimeMultB=0.2
LensViscosity=0.05
causticsStrengthS=1
LODdistance=1
MinLOD=0.1

[Lava]
choppiness        =0.4
waveWidth         =2.2
waveSpeed         =0.05
reflectivity      =110
causticsStrength  =5
shoreFactor       =0.2
shoreMovement     =2
turbidity         =10
inScattCoeff      =0.01
inExtCoeff_R      =0.0001
inExtCoeff_G      =0.35
inExtCoeff_B      =0.0999999
depthDarkness     =0.4
LensAmount=0
LensTime=0
LensTimeMultA=0.1
LensTimeMultB=0.2
LensViscosity=0.05
causticsStrengthS=1
LODdistance=0.0999999
MinLOD=0

[SmallWorld]
choppiness        =0.5
waveWidth         =1.1
waveSpeed         =0.1
reflectivity      =0.3
causticsStrength  =0.5
shoreFactor       =0.5
shoreMovement     =20
turbidity         =1.46
inScattCoeff      =0.02
inExtCoeff_R      =0.4
inExtCoeff_G      =0.26
inExtCoeff_B      =0.3
depthDarkness     =2
LODdistance       =0
MinLOD            =0
LensTimeMultA     =0.1
LensTimeMultB     =0.2
LensTime          =180
LensAmount        =0.1
LensViscosity     =0.05
causticsStrengthS=1

[World]
choppiness        =0.8
waveWidth         =4
waveSpeed         =0.5
reflectivity      =0.3
causticsStrength  =0.6
shoreFactor       =0.3
shoreMovement     =20
turbidity         =0.3
inScattCoeff      =0.08
inExtCoeff_R      =0.4
inExtCoeff_G      =0.26
inExtCoeff_B      =0.3
depthDarkness     =0.92
LODdistance       =0
MinLOD            =5
LensTimeMultA     =0.1
LensTimeMultB     =0.2
LensTime          =180
LensAmount        =0.7
LensViscosity     =0.05
causticsStrengthS=1

[InteriorOBL]
choppiness        =-1.49012e-08
waveWidth         =0
waveSpeed         =0
reflectivity      =-7.45058e-08
causticsStrength  =1.49012e-08
shoreFactor       =-7.45058e-08
shoreMovement     =0
turbidity         =0
inScattCoeff      =0
inExtCoeff_R      =0.1
inExtCoeff_G      =0.16
inExtCoeff_B      =0.1
depthDarkness     =0
LODdistance       =1
MinLOD            =0.1
LensTimeMultA     =0.1
LensTimeMultB     =0.2
LensTime          =180
LensAmount        =0.1
LensViscosity     =0.05
causticsStrengthS=1

[InteriorCL]
choppiness        =0.8
waveWidth         =1.8
waveSpeed         =0.6
reflectivity      =0.8
causticsStrength  =0.5
shoreFactor       =1.2
shoreMovement     =20
turbidity         =0.76
inScattCoeff      =0.12
inExtCoeff_R      =0.4
inExtCoeff_G      =0.26
inExtCoeff_B      =0.3
depthDarkness     =0.1
LODdistance       =1
MinLOD            =0.1
LensTimeMultA     =0.1
LensTimeMultB     =0.2
LensTime          =180
LensAmount        =0.1
LensViscosity     =0.05
causticsStrengthS=1

[Interior]
choppiness        =0.8
waveWidth         =0.9
waveSpeed         =0.3
reflectivity      =0.7
causticsStrength  =0.5
shoreFactor       =1.2
shoreMovement     =6
turbidity         =0.300003
inScattCoeff      =0.72
inExtCoeff_R      =0.700002
inExtCoeff_G      =0.699998
inExtCoeff_B      =1
depthDarkness     =0.5
LODdistance       =1
MinLOD            =0.1
LensTimeMultA     =0.1
LensTimeMultB     =0.2
LensTime          =180
LensAmount        =0.1
LensViscosity     =0.05
causticsStrengthS=1



